@font-face {
  font-family: "Fira";
  font-style: normal;
  font-weight: normal;
  src:
    local("Fira"),
    url("/assets/style/fonts/Fira.woff") format("woff");
}

@font-face {
  font-family: "Fira";
  font-style: italic;
  font-weight: normal;
  src:
    local("Fira-Italic"),
    url("/assets/style/fonts/Fira-Italic.woff") format("woff");
}

@font-face {
  font-family: "Fira";
  font-style: normal;
  font-weight: 600;
  src:
    local("Fira-Semibold"),
    url("/assets/style/fonts/Fira-Semibold.woff") format("woff");
}

@font-face {
  font-family: "Fira";
  font-style: normal;
  font-weight: bold;
  src:
    local("Fira-Bold"),
    url("/assets/style/fonts/Fira-Bold.woff") format("woff");
}

@font-face {
  font-family: "Fira";
  font-style: normal;
  font-weight: 300;
  src:
    local("Fira-Light"),
    url("/assets/style/fonts/Fira-Light.woff") format("woff");
}
:root {
  --primary-font: "Fira", "Roboto", Calibri, sans-serif;
  --secondary-font: "Fira", "Roboto", Calibri, sans-serif;

  --primary-color: #961a7c;
  --secondary-color: #961a7c;
}